@import url(https://fonts.googleapis.com/css?family=Archivo);@-webkit-keyframes scroll {
  0% {
    opacity: 0;
  }

  10% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }

  100% {
    -webkit-transform: translateY(15px);
            transform: translateY(15px);
    opacity: 0;
  }
}

@keyframes scroll {
  0% {
    opacity: 0;
  }

  10% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }

  100% {
    -webkit-transform: translateY(15px);
            transform: translateY(15px);
    opacity: 0;
  }
}

body {
  font-family: "Montserrat", sans-serif;
  margin: 0px;
  height: 100%;
  background: black;
  overflow-x: hidden;
}

p {
  display: block;
}

.flex-wrap {
  clear: both;
  display: -ms-flex;
  display: flex;
  width: 100%;
}

.fixed {
  position: fixed;
}

.invisible {
  visibility: hidden !important;
}

.margin-top-6 {
  margin-top: 6px;
}

.margin-top-100 {
  margin-top: 100px;
}

.box-4 {
  float: left;
  width: 33.33%;
  padding: 0 12px 0 12px;
  box-sizing: border-box;
  margin-bottom: 24px;
}

.box-6 {
  float: left;
  width: 50%;
  padding: 0 12px 0 12px;
  box-sizing: border-box;
  margin-bottom: 24px;
}

.box-12 {
  float: left;
  width: 100%;
  padding: 0 12px 0 12px;
  box-sizing: border-box;
  margin-bottom: 24px;
}

.scraper {
  position: relative;
  float: left;
  width: 100%;
  height: 60px;
  background: #FFFFFF;
  line-height: 60px;
  text-align: center;
  font-size: 48px;
  color: #000000;
  z-index: 100;
}

.scraper:after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  margin: auto;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #FFFFFF;
}

.mini-scraper {
  position: relative;
  float: left;
  width: 100%;
  background: #FFFFFF;
  text-align: center;
  color: #000000;
  z-index: 100;
  height: 40px;
  line-height: 40px;
  font-size: 24px;
}

.mini-scraper a:link,
.mini-scraper a:visited {
  color: #000000 !important;
  text-decoration: none;
}

.mini-scraper:after {
  content: "";
  position: absolute;
  top: -20px;
  left: 0;
  right: 0;
  margin: auto;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 20px solid #FFFFFF;
}

.hideme {
  opacity: 0;
}

.submit-button {
  float: left;
  width: 120px;
  height: 45px;
  border: 3px solid white;
  border-radius: 12px;
  line-height: 45px;
  text-align: center;
  margin: auto;
  text-transform: uppercase;
  color: white;
  cursor: pointer;
}

.contact-form input[type=text],
.contact-form input[type=email],
.contact-form input[type=number],
.contact-form textarea,
.contact-form select {
  float: left;
  width: 100%;
  padding: 12px;
  border: 3px solid white;
  border-radius: 6px;
  background: transparent;
  color: white;
  font-size: 20px;
  box-sizing: border-box;
  resize: none;
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: white;
  opacity: 1;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: white;
  opacity: 1;
}

:-ms-input-placeholder {
  /* IE 10+ */
  color: white;
  opacity: 1;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: white;
  opacity: 1;
}

.contact-form select {
  float: left;
  width: 100%;
  padding: 12px;
  border: 3px solid white;
  border-radius: 6px;
  background: transparent;
  color: white;
  font-size: 20px;
  box-sizing: border-box;
  resize: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.center-align {
  text-align: center;
}

.max-height {
  height: 100% !important;
}

.grid {
  margin-top: 48px;
}

.modal {
  width: 280px;
  height: 120px;
  position: fixed;
  text-align: center;
  border: 3px solid rgba(255, 255, 255, 0.8);
  background: rgba(0, 0, 0, 0.95);
  border-radius: 12px;
  color: white;
  z-index: 999999999;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  padding-top: 0px;
  line-height: 40px;
}

.only-on-mobile {
  display: none;
}

.featherlight .featherlight-close-icon {
  font-size: 28px !important;
  background: white !important;
}

.table {
  width: 100%;
}

.table tr td {
  vertical-align: top;
}

select option {
  background-color: #17619d !important;
  color: white !important;
}

.video-container {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}

.video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

select option {
  color: white;
  background: black !important;
}

#grid[data-columns]::before {
  content: "3 .column.size-1of3";
}

.column {
  float: left;
}

.size-1of3 {
  width: 33.333%;
}

@media screen and (max-width: 940px) {
  .size-1of3 {
    width: 50%;
  }
}

@media screen and (max-width: 420px) {
  .size-1of3 {
    width: 100%;
  }
}

.parallax-container {
  display: flex;
  align-items: center;
  width: 100%;
  min-height: 100vh;
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  text-shadow: black 0px 0px 5px;
}

.parallax-container .content {
  position: relative;
  padding: 20px;
  width: 100%;
  height: auto;
}

@media (min-width: 992px) {
  .parallax-container .content {
    max-width: 80vw;
    margin: 0 10vw;
    padding: 100px 0;
  }
}

.video-wrapper {
  width: 100vw;
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.index-video video {
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
}

.slide-1 .slogan {
  margin: 0 0 30px 0;
  font-size: 38px;
  color: white;
  line-height: 60px;
  text-align: center;
}

.slide-1 .slogan .fas {
  font-size: 32px;
}

.slide-1 .text {
  margin: 0 0 30px 0;
  color: white;
  line-height: 68px;
  text-align: center;
  text-shadow: black 2px 2px 5px;
  font-size: 38px;
}

.slide-1 .options {
  margin: auto;
  color: white;
  height: 60px;
  line-height: 28px;
  text-align: center;
  text-shadow: black 2px 2px 5px;
}

.slide-1 .options .opt-button {
  margin-bottom: 15px;
  height: 45px;
  border: 2px solid white;
  border-radius: 12px;
  line-height: 45px;
  text-align: center;
  text-transform: uppercase;
  color: white;
  display: inline-block;
  padding: 0 24px;
}

.slide-2 {
  padding: 60px 0;
}

.slide-2 .title {
  font-size: 38px;
  width: 100%;
  text-align: center;
  color: white;
  text-shadow: black 2px 2px 5px;
}

.slide-2 .divider {
  width: 20%;
  margin-left: 40%;
  padding-bottom: 23px;
  border-bottom: 3px solid #055A1A;
  margin-bottom: 35px;
}

.slide-2 .divider:before,
.slide-2 .divider:after {
  content: "";
  display: block;
  width: 100%;
}

.slide-2 .description {
  display: block;
  color: white;
  text-align: center;
  text-shadow: black 2px 2px 5px;
  max-width: 800px;
  margin: 40px auto;
}

.slide-2 .content .upcomming-button {
  display: block;
  width: 100%;
  text-align: center;
}

.slide-2 .content .upcomming-button .book-us-button {
  display: inline-block;
  width: 120px;
  height: 45px;
  border: 3px solid white;
  border-radius: 12px;
  line-height: 45px;
  text-align: center;
  text-transform: uppercase;
  color: white;
}

.slide-2 .content .upcomming-button .book-us-button:first-child {
  margin-right: 12px;
}

.slide-2 .content .upcomming-button .book-us-button:not(:first-child) {
  margin-left: 12px;
}

.slide-3 .type-title {
  display: block;
  font-size: 38px;
  color: white;
  text-align: center;
  text-shadow: black 2px 2px 5px;
}

.slide-3 .description {
  display: block;
  font-size: 18px;
  color: white;
  text-align: center;
  text-shadow: black 2px 2px 5px;
  max-width: 800px;
  margin: 40px auto;
}

.slide-3 .image-preview {
  width: 25%;
  padding: 24px;
  box-sizing: border-box;
  float: left;
}

.slide-4 .upcomming-title {
  display: block;
  font-size: 38px;
  color: white;
  text-align: center;
  text-shadow: black 2px 2px 5px;
}

.slide-4 .upcomming-image {
  max-width: 800px;
  position: relative;
  left: 0;
  right: 0;
  margin: 48px auto auto auto;
  text-align: center;
}

.slide-4 .upcomming-image .title {
  position: absolute;
  top: 20px;
  left: 0;
  right: 0;
  margin: auto;
  color: white;
  font-size: 48px;
  text-shadow: black 2px 2px 5px;
}

.slide-4 .upcomming-image .date {
  position: absolute;
  top: 90px;
  left: 0;
  right: 0;
  margin: auto;
  color: white;
  font-size: 48px;
  text-shadow: black 2px 2px 5px;
}

.slide-4 .upcomming-image .location {
  position: absolute;
  top: 180px;
  left: 0;
  right: 0;
  margin: auto;
  color: white;
  font-size: 24px;
  text-shadow: black 2px 2px 5px;
}

@media screen and (max-width: 450px) {
  .slide-4 .upcomming-image .title {
    font-size: 32px !important;
  }
}

.slide-4 .content .upcomming-image img {
  width: 100%;
}

.slide-4 .content .upcomming-button {
  display: block;
  width: 100%;
  text-align: center;
}

.slide-4 .content .upcomming-button .book-us-button {
  display: inline-block;
  width: 120px;
  height: 45px;
  border: 3px solid white;
  border-radius: 12px;
  line-height: 45px;
  text-align: center;
  text-transform: uppercase;
  color: white;
}

.slide-5 .contact-title {
  display: block;
  margin-bottom: 30px;
  font-size: 38px;
  color: white;
  text-align: center;
  text-shadow: black 2px 2px 5px;
}

.slide-6 {
  min-height: auto !important;
  background: black;
}

.slide-6 .content {
  padding: 40px 0 40px;
  text-align: center;
  color: white;
}

.slide-6 .content .name {
  font-size: 60px;
  display: block;
  position: relative;
}

.slide-6 .content .name img {
  max-width: 160px;
}

@media (max-width: 992px) {
  .slide-6 .content .name {
    font-size: 20px;
  }
}

.slide-6 .content .social-media {
  font-size: 28px;
  color: #333333;
  margin-top: 24px;
}

.slide-6 .content .social-media a:link,
.slide-6 .content .social-media a:visited {
  color: #333333;
  text-decoration: none;
}

.slide-6 .content .social-media .fab:nth-of-type(2n+0) {
  margin: 0 12px;
}

.bounce {
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

.arrow {
  position: fixed;
  bottom: 0;
  left: 50%;
  margin-left: -20px;
  width: 40px;
  height: 60px;
  background-image: url("/uploads/images/arrow_down.svg");
  background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer;
  z-index: 9999;
}

img.arrowdown {
  width: 100%;
}

@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

.super-holder {
  max-width: 800px;
  position: relative;
  left: 0;
  right: 0;
  margin: auto;
}

#video {
  position: relative;
  padding-bottom: 42.5%;
  height: 0;
}

#video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 999;
  line-height: 60px;
  padding: 0 48px;
  box-sizing: border-box;
  color: white;
}

.menu a:link,
.menu a:visited {
  color: white;
  text-decoration: none;
}

.menu .mobile {
  float: right;
  color: white;
  font-size: 32px;
  display: none;
}

.menu .mobile #nav-icon {
  width: 40px;
  height: 45px;
  float: right;
  margin: 20px auto;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transition: 0.5s ease-in-out;
  cursor: pointer;
}

.menu .mobile #nav-icon span {
  display: block;
  position: absolute;
  height: 6px;
  width: 100%;
  background: white;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transition: 0.25s ease-in-out;
}

.menu .mobile #nav-icon span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  transform-origin: left center;
}

.menu .mobile #nav-icon span:nth-child(2) {
  top: 13px;
  -webkit-transform-origin: left center;
  transform-origin: left center;
}

.menu .mobile #nav-icon span:nth-child(3) {
  top: 26px;
  -webkit-transform-origin: left center;
  transform-origin: left center;
}

.menu .mobile #nav-icon.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 8px;
}

.menu .mobile #nav-icon.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

.menu .mobile #nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 26px;
  left: 8px;
}

.menu .logo {
  height: 60px;
  float: left;
}

.menu .menu-container {
  height: 60px;
  float: right;
}

.menu .menu-container .option {
  height: 60px;
  position: relative;
  display: inline-block;
  padding: 0 20px;
}

.menu .menu-container .option .submenu {
  position: absolute;
  top: 60px;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  padding: 12px 20px;
  line-height: 28px;
  display: none;
  white-space: nowrap;
}

.menu .menu-container .option .submenu a:link,
.menu .menu-container .option .submenu a:visited {
  display: block;
}

.menu .menu-container .option:hover .submenu {
  display: block;
  box-sizing: border-box;
}

.menu .menu-container a:link.active,
.menu .menu-container a:visited.active {
  border-bottom: 3px solid #055A1A;
}

footer {
  float: left;
  width: 100%;
  padding-top: 40px;
  text-align: center;
  color: white;
  height: 200px;
}

footer .name {
  font-size: 60px;
  display: block;
}

footer .name img {
  max-width: 160px;
}

footer .social-media {
  font-size: 28px;
  margin-top: 24px;
}

footer .social-media a:link,
footer .social-media a:visited {
  color: #333333;
  text-decoration: none;
}

footer .social-media .fab:nth-of-type(2n+0) {
  margin: 0 12px;
}

.bio-content {
  float: left;
  width: 100%;
  min-height: 200px;
  margin-top: -60px;
}

.bio-content h1,
.bio-content h2,
.bio-content h3 {
  font-size: 48px;
}

.bio-content .bio-banner {
  position: relative;
  height: 500px;
  width: 100%;
  background: url("/uploads/images/info_lead_banner.jpg") 50% 50%;
  background-size: cover;
  z-index: 100;
}

.bio-content .bio-half {
  float: left;
  width: 50%;
  padding: 80px;
  box-sizing: border-box;
  min-height: 100px;
  color: white;
}

.bio-content .blockRed {
  background: #b71c1c;
}

.bio-content .blockPurple {
  background: #7b1fa2;
}

.bio-content .blockGreen {
  background: #055A1A;
}

.bio-content .bio-lead-image {
  background: url("/uploads/images/lead_background.jpg") 50% 50% no-repeat;
  background-size: cover;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.bio-content .bio-image-1 {
  background: url("/uploads/images/singer1_background.jpg") 50% 50% no-repeat;
  background-size: cover;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.bio-content .bio-image-2 {
  background: url("/uploads/images/singer2_background.jpg") 50% 50% no-repeat;
  background-size: cover;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.bio-content .bio-image-3 {
  background: url("/uploads/images/musician1_background.jpg") 50% 50% no-repeat;
  background-size: cover;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.bio-content .bio-image-4 {
  background: url("/uploads/images/musician2_background.jpg") 50% 50% no-repeat;
  background-size: cover;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.bio-content .bio-image-5 {
  background: url("/uploads/images/musician3_background.jpg") 50% 50% no-repeat;
  background-size: cover;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.bio-content .bio-image-6 {
  background: url("/uploads/images/musician4_background.jpg") 50% 50% no-repeat;
  background-size: cover;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.bio-content .bio-image-7 {
  background: url("/uploads/images/musician5_background.jpg") 50% 50% no-repeat;
  background-size: cover;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.bio-content .bio-image-1:hover,
.bio-content .bio-image-2:hover,
.bio-content .bio-image-3:hover,
.bio-content .bio-image-4:hover,
.bio-content .bio-image-5:hover,
.bio-content .bio-image-6:hover,
.bio-content .bio-image-7:hover,
.bio-content .bio-image-8:hover {
  -webkit-transform: scale(1.02);
          transform: scale(1.02);
}

.events-content {
  float: left;
  width: 100%;
  min-height: 200px;
  margin-top: -60px;
}

.events-content a:link,
.events-content a:visited {
  color: white;
  text-decoration: none;
}

.events-content h1,
.events-content h2,
.events-content h3 {
  font-size: 48px;
}

.events-content .events-banner {
  position: relative;
  height: 500px;
  width: 100%;
  background-size: cover !important;
  z-index: 100;
}

.events-content .festival-events-banner {
  background: url("/uploads/images/festival_lead_banner.jpg") 50% 50%;
}

.events-content .tentfeest-events-banner {
  background: url("/uploads/images/tentfeest_lead_banner.jpg") 50% 50%;
}

.events-content .huwelijksfeest-events-banner {
  background: url("/uploads/images/huwelijksfeest_lead_banner.jpg") 50% 50%;
}

.events-content .bedrijfsfeest-events-banner {
  background: url("/uploads/images/bedrijfsfeest_lead_banner.jpg") 50% 50%;
}

.events-content .events-half {
  position: relative;
  width: 50%;
  padding: 80px;
  box-sizing: border-box;
  min-height: 100px;
  color: white;
}

.events-content .events-half .contact {
  width: 100px;
  height: 60px;
  line-height: 60px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.events-content .events-half .contact .book-us-button {
  display: inline-block;
  width: 120px;
  height: 45px;
  border: 3px solid white;
  border-radius: 12px;
  line-height: 45px;
  text-align: center;
  text-transform: uppercase;
  color: white;
}

.events-content .book-us-button {
  display: inline-block;
  width: 120px;
  height: 45px;
  border: 3px solid white;
  border-radius: 12px;
  line-height: 45px;
  text-align: center;
  text-transform: uppercase;
  color: white;
}

.events-content .events-full {
  float: left;
  width: 100%;
  padding: 80px;
  box-sizing: border-box;
  min-height: 100px;
  color: white;
}

.events-content .festival-background-image-1 {
  background: url("/uploads/images/festival_side_banner.jpg") 50% 50% no-repeat;
  background-size: cover;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.events-content .festival-background-image-2 {
  background: url("/uploads/images/festival_background_2.jpg") 50% 50% no-repeat;
  background-size: cover;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.events-content .festival-background-image-3 {
  background: url("/uploads/images/festival_background_3.jpg") 50% 50% no-repeat;
  background-size: cover;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.events-content .tentfeest-background-image-1 {
  background: url("/uploads/images/tentfeest_side_banner.jpg") 50% 50% no-repeat;
  background-size: cover;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.events-content .tentfeest-background-image-2 {
  background: url("/uploads/images/tentfeest_background_2.jpg") 50% 50% no-repeat;
  background-size: cover;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.events-content .tentfeest-background-image-3 {
  background: url("/uploads/images/tentfeest_background_3.jpg") 50% 50% no-repeat;
  background-size: cover;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.events-content .huwelijksfeest-background-image-1 {
  background: url("/uploads/images/huwelijksfeest_side_banner.jpg") 50% 50% no-repeat;
  background-size: cover;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.events-content .huwelijksfeest-background-image-2 {
  background: url("/uploads/images/huwelijksfeest_background_2.jpg") 50% 50% no-repeat;
  background-size: cover;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.events-content .huwelijksfeest-background-image-3 {
  background: url("/uploads/images/huwelijksfeest_background_3.jpg") 50% 50% no-repeat;
  background-size: cover;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.events-content .bedrijfsfeest-background-image-1 {
  background: url("/uploads/images/bedrijfsfeest_side_banner.jpg") 50% 50% no-repeat;
  background-size: cover;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.events-content .bedrijfsfeest-background-image-2 {
  background: url("/uploads/images/bedrijfsfeest_background_2.jpg") 50% 50% no-repeat;
  background-size: cover;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.events-content .bedrijfsfeest-background-image-3 {
  background: url("/uploads/images/bedrijfsfeest_background_3.jpg") 50% 50% no-repeat;
  background-size: cover;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.events-content .events-image-1:hover {
  -webkit-transform: scale(1.02);
          transform: scale(1.02);
}

.events-content .comment {
  float: left;
  width: 100%;
  margin-bottom: 24px;
  overflow: hidden;
}

.events-content .comment .icon {
  float: left;
  width: 80px;
  heigt: 80px;
  margin: 0 22px 12px 0;
}

.events-content .comment .icon .ico {
  background: grey;
  width: 80px;
  height: 80px;
  border-radius: 100%;
  text-align: center;
  line-height: 80px;
  font-size: 38px;
}

.events-content .comment .text {
  margin-top: 30px;
}

.events-content .ref-area {
  background: white;
}

.events-content .ref-area .events-full {
  padding-top: 20px;
  padding-bottom: 20px;
}

.owl-carousel {
  float: left;
  width: 100%;
  margin-bottom: 40px;
}

.customer-logos {
  float: left;
  position: relative;
  width: 120px;
  height: 120px;
  padding: 12px;
  box-sizing: border-box;
}

.customer-logos img {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  padding: 12px;
  box-sizing: border-box;
}

.agenda-content {
  float: left;
  width: 100%;
  min-height: 200px;
  margin-top: -60px;
}

.agenda-content h1,
.agenda-content h2,
.agenda-content h3 {
  font-size: 48px;
}

.agenda-content .agenda-banner {
  position: relative;
  height: 500px;
  width: 100%;
  background: url("/uploads/images/agenda_lead_banner.jpg") 50% 50%;
  background-size: cover;
  z-index: 100;
}

.agenda-content .agenda-full {
  float: left;
  width: 100%;
  padding: 0px;
  box-sizing: border-box;
  min-height: 100px;
  color: white;
  display: flex;
  flex-wrap: wrap;
  margin-top: 40px;
}

.agenda-content .agenda-full .year {
  width: 100%;
  text-align: center;
  font-size: 34px;
}

.agenda-content .agenda-third {
  float: left;
  width: 33.33%;
  padding: 80px;
  box-sizing: border-box;
  min-height: 100px;
  color: white;
}

.agenda-content .agenda-third .month {
  font-size: 32px;
  margin-bottom: 24px;
}

.agenda-content .agenda-third .event {
  padding: 8px 8px 8px 12px;
  border-left: 3px solid #055A1A;
  float: left;
  width: 100%;
  margin-bottom: 8px;
  font-size: 12px;
  display: table;
}

.agenda-content .agenda-third .event .tiny {
  font-size: 14px !important;
  display: block;
  margin-top: -2px;
  text-transform: uppercase;
}

.agenda-content .agenda-third .event .day {
  display: table-cell;
  width: 50px;
  min-width: 50px;
  text-align: center;
  font-size: 26px;
  padding-right: 20px;
  font-weight: bolder;
  margin-bottom: 40px;
}

.agenda-content .agenda-third .event .content {
  display: table-cell;
  word-wrap: break-word;
}

.agenda-content .agenda-third .event .location {
  font-size: 20px;
  margin-bottom: 32px;
}

.agenda-content .agenda-third .event .description a:link,
.agenda-content .agenda-third .event .description a:visited {
  color: inherit;
}

.agenda-content .super-background {
  margin-top: -30px;
  padding-top: 50px;
  background: url("/uploads/images/agenda_super_banner.jpg") 50% 50%;
  background-size: cover;
}

.media-content {
  float: left;
  width: 100%;
  min-height: 200px;
  overflow: hidden;
  padding: 0px !important;
}

.media-content .mini-scraper:not(first) {
  margin-bottom: 8px;
}

.media-content a:link,
.media-content a:visited {
  color: white;
  text-decoration: none;
}

.media-content h1,
.media-content h2,
.media-content h3 {
  font-size: 48px;
}

.media-content .media-banner {
  position: relative;
  height: 500px;
  width: 100%;
  background: url("/uploads/images/photos_lead_banner.jpg") 50% 50%;
  background-size: cover;
  z-index: 100;
}

.media-content .media-third {
  float: left;
  width: 33.33%;
  padding: 0px;
  box-sizing: border-box;
  min-height: 100px;
  color: white;
}

@media screen and (max-width: 1380px) {
  .media-content .media-third {
    width: 50%;
  }
}

.media-content .media-half {
  float: left;
  width: 50%;
  padding: 80px;
  box-sizing: border-box;
  min-height: 100px;
  color: white;
}

.media-content .media-full {
  float: left;
  width: 100%;
  padding: 80px;
  box-sizing: border-box;
  min-height: 100px;
  color: white;
}

.media-content .displayment {
  height: 400px;
}

.media-content .displayment .scraper {
  position: relative;
  float: left;
  width: 100%;
  height: 50px;
  background: #FFFFFF;
  line-height: 50px;
  text-align: center;
  font-size: 32px;
  color: #000000;
  z-index: 100;
}

.media-content .media-container {
  position: relative;
  width: 100%;
  height: 400px;
  overflow: hidden;
}

.media-content .media-container .media-title {
  position: absolute;
  top: 28px;
  left: 28px;
  right: 28px;
  text-align: center;
  font-size: 34px;
  width: 100%;
  text-shadow: black 2px 2px 5px;
}

@media screen and (max-width: 1800px) {
  .media-content .media-container .media-title {
    left: 0;
    right: 0;
  }
}

.bordered {
  border: 4px solid black;
}

.promo-content {
  float: left;
  width: 100%;
  min-height: 200px;
  margin-top: -60px;
}

.promo-content h1,
.promo-content h2,
.promo-content h3 {
  font-size: 48px;
}

.promo-content .promo-banner {
  position: relative;
  height: 500px;
  width: 100%;
  background: url("/uploads/images/promo_lead_banner.jpg") 50% 50%;
  background-size: cover;
  z-index: 100;
}

.promo-content .promo-half {
  float: left;
  width: 50%;
  padding: 80px;
  box-sizing: border-box;
  min-height: 100px;
  color: white;
}

.promo-content .promo-third {
  float: left;
  width: 33.33%;
  padding: 30px;
  box-sizing: border-box;
  min-height: 100px;
  color: white;
}

.promo-content .promo-image-1 {
  background: url("/images/event-1.jpg") 50% 50% no-repeat;
  background-size: cover;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.promo-content .video-container {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}

.promo-content .video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.contact-content {
  float: left;
  width: 100%;
  min-height: 200px;
  margin-top: -60px;
}

.contact-content h1,
.contact-content h2,
.contact-content h3 {
  font-size: 48px;
  margin: 0px;
}

.contact-content .contact-banner {
  position: relative;
  height: 500px;
  width: 100%;
  background: url("/uploads/images/contact_lead_banner.jpg") 50% 50%;
  background-size: cover;
  z-index: 100;
}

.contact-content .contact-half {
  float: left;
  width: 50%;
  padding: 80px;
  box-sizing: border-box;
  min-height: 100px;
  color: white;
}

.contact-content .contact-half .social-media {
  font-size: 28px;
  margin-top: 24px;
}

.contact-content .contact-half .social-media .fab:nth-of-type(2n+0) {
  margin: 0 12px;
}

.contact-content .contact-full {
  float: left;
  width: 100%;
  padding: 80px;
  box-sizing: border-box;
  min-height: 100px;
  color: white;
}

.contact-content a:link,
.contact-content a:visited {
  color: white;
  text-decoration: none;
}

.contact-content .background-image-wrap {
  float: left;
  width: 100%;
}

.contact-content .background-1 {
  background: url("/images/contact.jpg") 50% 50% no-repeat;
  background-size: cover;
}

.perskit-content {
  float: left;
  width: 100%;
  min-height: 200px;
  margin-top: -60px;
}

.perskit-content h1,
.perskit-content h2,
.perskit-content h3 {
  font-size: 48px;
  margin: 0px;
}

.perskit-content .perskit-banner {
  position: relative;
  height: 500px;
  width: 100%;
  background: url("/uploads/images/perskit_lead_banner.jpg") 50% 50%;
  background-size: cover;
  z-index: 100;
}

.perskit-content .perskit-half {
  float: left;
  width: 50%;
  padding: 80px;
  box-sizing: border-box;
  min-height: 100px;
  color: white;
}

.perskit-content .perskit-half .social-media {
  font-size: 28px;
  margin-top: 24px;
}

.perskit-content .perskit-half .social-media .fab:nth-of-type(2n+0) {
  margin: 0 12px;
}

.perskit-content .perskit-full {
  float: left;
  width: 100%;
  padding: 80px;
  box-sizing: border-box;
  min-height: 100px;
  color: white;
}

.perskit-content a:link,
.perskit-content a:visited {
  color: white;
  text-decoration: none;
}

.perskit-content .background-image-wrap {
  float: left;
  width: 100%;
}

.perskit-content .background-1 {
  background: url("/images/perskit.jpg") 50% 50% no-repeat;
  background-size: cover;
}

.news-banner {
  position: relative;
  height: 500px;
  width: 100%;
  background: url("/uploads/images/news_lead_banner.jpg") 50% 50%;
  background-size: cover;
  z-index: 100;
}

.news-block {
  float: left;
  width: 50%;
  margin-bottom: 30px;
}

.news-block .photo {
  float: left;
  max-width: 320px;
  height: auto;
  margin: 0 24px 24px 0;
}

@media screen and (max-width: 1380px) {
  .news-block {
    width: 100%;
  }
}

@media screen and (max-width: 1000px) {
  .logo img {
    max-width: 150px;
    height: auto;
    margin-top: 20px;
    margin-left: -30px;
  }

  .scraper {
    height: auto;
    line-height: 40px;
    padding: 12px 0;
    line-height: 50px;
    text-align: center;
    font-size: 32px;
  }

  .hidden-small-devices {
    display: none;
  }

  .flex-wrap {
    display: -ms-flex;
    display: flex;
    flex-direction: column;
  }

  .group3 .content .facts {
    width: 50%;
  }

  .content {
    padding: 0 5%;
    box-sizing: border-box;
  }

  .group3 {
    height: 1400px;
  }

  .menu {
    height: auto;
    height: 70px;
  }

  .menu .menu-container {
    width: 100%;
    line-height: 40px;
  }

  .menu .menu-container .option {
    position: initial;
    display: block;
    width: 100%;
    text-align: center;
    font-size: 26px;
    margin-bottom: 12px;
    height: auto;
    box-sizing: border-box;
  }

  .menu .menu-container .option .submenu {
    position: initial;
    display: initial;
    float: left;
    width: 100%;
    box-sizing: border-box;
    background-color: transparent;
    font-size: 18px;
    height: 0px;
    padding: initial;
    overflow: hidden;
  }

  .menu .menu-container .option .submenu a:link:hover {
    font-size: 20px;
  }

  .menu .menu-container .option .submenu.open {
    height: auto;
  }

  .menu .menu-container .option a:link {
    transition: 0.3s ease-in-out all;
  }

  .menu .menu-container .option a:link:hover {
    font-size: 30px;
  }

  .menu .mobile {
    display: inline-block;
    text-align: right;
    margin-right: -30px;
  }

  .bio-content .bio-half,
  .events-content .events-half,
  .agenda-content .agenda-half,
  .agenda-third,
  .media-third,
  .contact-half,
  .contact-full,
  .agenda-third,
  .perskit-full,
  .events-full,
  .media-content .media-half,
  .media-content .media-full,
  .promo-content .promo-third {
    width: 100% !important;
    padding: 20px !important;
  }
}

@media screen and (max-width: 1000px) and (max-width: 1000px) {
  .bio-content .bio-half,
  .events-content .events-half,
  .agenda-content .agenda-half,
  .agenda-third,
  .media-third,
  .contact-half,
  .contact-full,
  .agenda-third,
  .perskit-full,
  .events-full,
  .media-content .media-half,
  .media-content .media-full,
  .promo-content .promo-third {
    padding: 0px !important;
  }
}

@media screen and (max-width: 1000px) {
  .bio-content .bio-image-container,
  .events-content .events-image-container,
  .agenda-content .agenda-image-container {
    height: 380px;
  }
}

@media screen and (max-width: 1000px) {
  .order-1 {
    order: 1;
  }
}

@media screen and (max-width: 1000px) {
  .order-2 {
    order: 2;
  }
}

@media screen and (max-width: 1000px) {
  .order-3 {
    order: 3;
  }
}

@media screen and (max-width: 1000px) {
  .order-4 {
    order: 4;
  }
}

@media screen and (max-width: 1000px) {
  .order-5 {
    order: 5;
  }
}

@media screen and (max-width: 1000px) {
  .order-6 {
    order: 6;
  }
}

@media screen and (max-width: 1000px) {
  .order-7 {
    order: 7;
  }
}

@media screen and (max-width: 1000px) {
  .order-8 {
    order: 8;
  }
}

@media screen and (max-width: 1000px) {
  .order-9 {
    order: 9;
  }
}

@media screen and (max-width: 1000px) {
  .order-10 {
    order: 10;
  }
}

@media screen and (max-width: 1000px) {
  .order-11 {
    order: 11;
  }
}

@media screen and (max-width: 1000px) {
  .order-12 {
    order: 12;
  }
}

@media screen and (max-width: 800px) {
  .news-block .photo {
    width: 100% !important;
    max-width: 100%;
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .only-on-mobile {
    display: initial;
  }

  .book-us-button {
    margin-bottom: 24px;
  }

  .box-4,
  .box-6 {
    width: 100%;
  }
}

@media screen and (max-width: 662px) {
  .index-promo-video {
    width: 420px;
    height: 230px;
  }
}

@media screen and (max-width: 480px) {
  .index-promo-video {
    width: 320px;
    height: 170px;
  }

  .customer-logos {
    position: relative;
    width: 50%;
    height: 160px;
    margin-bottom: 0px;
    text-align: center;
    overflow: hidden;
  }

  .customer-logos img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 100%;
    padding: 12px;
    box-sizing: border-box;
    max-width: 220px;
  }
}

@media screen and (max-width: 374px) {
  .index-promo-video {
    width: 230px;
    height: 140px;
  }
}

@media screen and (max-width: 562px) {
  .mobile-full {
    display: block;
    width: 100%;
    margin-bottom: 50px;
  }
}

